/* 标题 */
.section_title {
    width: max-content;
    padding: 0 76px 4px 76px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    border-bottom: 4px solid #4D9503;
}

.section_title_line {
    width: 4px;
    height: 90px;
    margin-right: 30px;
    background: #4D9503;
}

.section_title_name_item {
    display: flex;
    align-items: center;
    color: #4D9503;
    font-size: var(--font-1, 40px);
    font-weight: 600;
}

.section_title_name_item .en {
    text-transform: uppercase;
}

.section_title_name_item .ch {
    padding-left: 8px;
}

.section_title_name .section_title_name_item:nth-child(1) .ch {
    color: #245201;
    font-size: var(--font-2, 32px);
}
.section_title2{
    border-bottom: 4px solid #D2F7B6;
}
.section_title2 .section_title_line{
    background: #D2F7B6;
}

.section_title2 .section_title_name_item .en {
    color:#D2F7B6;
}

.section_title2 .section_title_name_item .ch {
    color:#FFFFFF !important;
}

/* tips */
.section_tips {
    color: #999999;
    text-align: center;
    font-size: var(--font-10, 14px);
}

.tips_title,
.tips {
    color: #999999;
    font-size: var(--font-10, 14px);
    line-height: 24px;
}

.tips_item {
    display: flex;
    align-items: flex-start;
}

.tips_item .dot {
    width: 4px;
    height: 4px;
    margin-top: 10px;
    margin-right: 10px;
    border-radius: 50%;
    background: #999999;
    transform: scale(0.8);
}

.tips_item .point {
    color: #999999;
    margin-top: 4px;
    margin-right: 6px;
}

/* 按钮 */
.section_btn {
    width: 276px;
    height: 54px;
    padding: 0px 54px;
    box-sizing: border-box;
    color: #ffffff;
    text-align: center;
    line-height: 54px;
    font-size: var(--font-8, 18px);
    font-weight: 600;
    background: #4d9503;
    box-shadow: 0px 4px 16px 0px rgba(77, 149, 3, 0.4);
    border-radius: 54px;
    transition: all 0.3s;
    cursor: pointer;
}

.section_btn:hover {
    box-shadow: 0px 4px 16px 0px rgba(77, 149, 3, 0.4),
        inset 0px 0px 10px 0px rgba(255, 255, 255, 0.8);
}

/* 动画 */
@keyframes float {
    0% {
        transform: translateY(0px);
    }

    25% {
        transform: translateY(-4px);
    }


    75% {
        transform: translateY(4px);
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes scaleInOut{
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}


@keyframes rotateBg {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes moveX {
    0% {
        transform: translateX(0px);
    }

    50% {
        transform: translateX(12px);
    }

    100% {
        transform: translateX(0px);
    }
}